package com.inspect.access.base.model;

import java.util.Date;

public class RecordCompleteModel extends LoginModel {
   private Date date;

   public Date getDate() {
      return this.date;
   }

   public void setDate(Date date) {
      this.date = date;
   }

   public String toString() {
      return "RecordCompleteModel{ip=" + this.getIp() + "，port=" + this.getPort() + "，username=" + this.getUsername() + "，password=" + this.getPassword() + "，date=" + this.date + '}';
   }
}
